.formWrap {
    height: 100%;
    display: flex;
    flex-direction: column; 
    justify-content: center;
}

@media only screen and (max-width: 480px) {
    .formWrap {
        height: 80%;
    }
}


.form { 
    background: #004aad;
    max-width: 400px;
    height: auto;
    width: 100%;
    z-index: 1;
    display: grid;
    margin: 0 auto;
    padding: 40px 32px;
    margin-top:100px;
    border-radius: 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.9);
}

@media only screen and (max-width: 480px) {
    .form {
        padding:32px 32px;
        margin-top:150px;
    }
}

.form-control {
    padding: 16px 16px;
    margin-bottom: 32px;
    border: none;
    border-radius: 4px;
    width: 100%;
}

.form-control-newAccount{
    padding: 16px 16px;
    margin-bottom: 15px;
    border: none;
    border-radius: 4px;
    width: 100%;
}

@media screen and (max-width: 480px) {
    .form-control {
        padding:16px 16px;
    }
}


.wrongLogin {
    color: white;
    background-color: #da4453;
    height:200px;
    font-weight: 400;
    font-size: 20px;
    text-align: center;
}


